title Census of Canada, 1991: BSTs: census subdivision: R9101.
subtitle SPSS commands by L Ruus, UT/DLS, 2006/02/06 rev 2009-06-25.
file handle in / inpipe 
 'zcat /datalibrary/datalib/cc91/bsts/csd/cnd.r9101.Z'
 / lrecl=3076.
data list file=in / 
 rp     1 -  2     
 cd    3 -  4   
 csd    5 -  7  
 csdtype  8 - 10  (a)  
 ccs 11 - 13  
 cmaca  14 - 16 
 cmapart  17 - 17 
 csdname   18 - 52  (a) 
 v2 to v378 61-3076.
variable labels 
 rp 'Region and province code'
 cd 'Census division (CD) code'
 csd 'Census subdivision (CSD) code'
 csdtype 'Census subdivision (CSD) type'
 ccs 'Census consolidated subdivision (CCS) code'
 cmaca 'Census metropolitan area/census agglomeration (CMA/CA) code'
 cmapart 'CMA/CA part code'
 csdname 'Census subdivision (CSD) name'
  v2 	'Total population: total'
  v3 	'Total population: 0 - 4 years'
  v4 	'Total population: 5 - 14 years'
  v5 	'Total population: 15 - 24 years'
  v6 	'Total population: : 15 - 17 years
  v7 	'Total population: : 18 - 24 years'
  v8 	'Total population: 25 - 44 years'
  v9 	'Total population: : 25 - 34 years'
  v10 	'Total population: : 35 - 44 years'
  v11 	'Total population: 45 - 64 years'
  v12 	'Total population: : 45 - 54 years'
  v13 	'Total population: : 55 - 64 years'
  v14 	'Total population: 65 years and over'
  v15 	'Catholic: Total population'
  v16 	'Catholic : 0 - 4 years'
  v17 	'Catholic : 5 - 14 years'
  v18 	'Catholic : 15 - 24 years'
  v19 	'Catholic : : 15 - 17 years
  v20 	'Catholic : : 18 - 24 years'
  v21	'Catholic : 25 - 44 years'
  v22 	'Catholic : : 25 - 34 years'
  v23 	'Catholic : : 35 - 44 years'
  v24 	'Catholic : 45 - 64 years'
  v25 	'Catholic : : 45 - 54 years'
  v26 	'Catholic : : 55 - 64 years'
  v27 	'Catholic : 65 years and over'
  v28 	'Roman Catholic: Total population'
  v29 	'Roman Catholic: 0 - 4 years'
  v30 	'Roman Catholic: 5 - 14 years'
  v31 	'Roman Catholic: 15 - 24 years'
  v32 	'Roman Catholic: : 15 - 17 years
  v33 	'Roman Catholic: : 18 - 24 years'
  v34 	'Roman Catholic: 25 - 44 years'
  v35 	'Roman Catholic: : 25 - 34 years'
  v36 	'Roman Catholic: : 35 - 44 years'
  v37 	'Roman Catholic: 45 - 64 years'
  v38 	'Roman Catholic: : 45 - 54 years'
  v39 	'Roman Catholic: : 55 - 64 years'
  v40 	'Roman Catholic: 65 years and over'
  v41 	'Ukrainian Catholic: Total population'
  v42 	'Ukrainian Catholic: 0 - 4 years'
  v43 	'Ukrainian Catholic: 5 - 14 years'
  v44 	'Ukrainian Catholic: 15 - 24 years'
  v45 	'Ukrainian Catholic: : 15 - 17 years
  v46 	'Ukrainian Catholic: : 18 - 24 years'
  v47 	'Ukrainian Catholic: 25 - 44 years'
  v48 	'Ukrainian Catholic: : 25 - 34 years'
  v49 	'Ukrainian Catholic: : 35 - 44 years'
  v50 	'Ukrainian Catholic: 45 - 64 years'
  v51	'Ukrainian Catholic: : 45 - 54 years'
  v52 	'Ukrainian Catholic: : 55 - 64 years'
  v53 	'Ukrainian Catholic: 65 years and over'
  v54 	'Other Catholic: Total population'
  v55 	'Other Catholic: 0 - 4 years'
  v56 	'Other Catholic: 5 - 14 years'
  v57 	'Other Catholic: 15 - 24 years'
  v58 	'Other Catholic: : 15 - 17 years
  v59 	'Other Catholic: : 18 - 24 years'
  v60 	'Other Catholic: 25 - 44 years'
  v61 	'Other Catholic: : 25 - 34 years'
  v62 	'Other Catholic: : 35 - 44 years'
  v63 	'Other Catholic: 45 - 64 years'
  v64 	'Other Catholic: : 45 - 54 years'
  v65 	'Other Catholic: : 55 - 64 years'
  v66 	'Other Catholic: 65 years and over'
  v67 	'Protestant: Total population'
  v68 	'Protestant: 0 - 4 years'
  v69 	'Protestant: 5 - 14 years'
  v70 	'Protestant: 15 - 24 years'
  v71 	'Protestant: : 15 - 17 years
  v72 	'Protestant: : 18 - 24 years'
  v73 	'Protestant: 25 - 44 years'
  v74 	'Protestant: : 25 - 34 years'
  v75 	'Protestant: : 35 - 44 years'
  v76 	'Protestant: 45 - 64 years'
  v77 	'Protestant: : 45 - 54 years'
  v78 	'Protestant: : 55 - 64 years'
  v79 	'Protestant: 65 years and over'
  v80 	'United Church: Total population'
  v81	'United Church: 0 - 4 years'
  v82 	'United Church: 5 - 14 years'
  v83 	'United Church: 15 - 24 years'
  v84 	'United Church: : 15 - 17 years
  v85 	'United Church: : 18 - 24 years'
  v86 	'United Church: 25 - 44 years'
  v87 	'United Church: : 25 - 34 years'
  v88 	'United Church: : 35 - 44 years'
  v89 	'United Church: 45 - 64 years'
  v90 	'United Church: : 45 - 54 years'
  v91 	'United Church: : 55 - 64 years'
  v92 	'United Church: 65 years and over'
  v93 	'Anglican: Total population'
  v94 	'Anglican: 0 - 4 years'
  v95 	'Anglican: 5 - 14 years'
  v96 	'Anglican: 15 - 24 years'
  v97 	'Anglican: : 15 - 17 years
  v98 	'Anglican: : 18 - 24 years'
  v99 	'Anglican: 25 - 44 years'
  v100	'Anglican: : 25 - 34 years'
  v101 	'Anglican: : 35 - 44 years'
  v102 	'Anglican: 45 - 64 years'
  v103 	'Anglican: : 45 - 54 years'
  v104 	'Anglican: : 55 - 64 years'
  v105 	'Anglican: 65 years and over'
  v106 	'Presbyterian: Total population'
  v107 	'Presbyterian: 0 - 4 years'
  v108 	'Presbyterian: 5 - 14 years'
  v109 	'Presbyterian: 15 - 24 years'
  v110 	'Presbyterian: : 15 - 17 years
  v111 	'Presbyterian: : 18 - 24 years'
  v112 	'Presbyterian: 25 - 44 years'
  v113 	'Presbyterian: : 25 - 34 years'
  v114 	'Presbyterian: : 35 - 44 years'
  v115 	'Presbyterian: 45 - 64 years'
  v116 	'Presbyterian: : 45 - 54 years'
  v117 	'Presbyterian: : 55 - 64 years'
  v118 	'Presbyterian: 65 years and over'
  v119 	'Lutheran: Total population'
  v120 	'Lutheran: 0 - 4 years'
  v121	'Lutheran: 5 - 14 years'
  v122 	'Lutheran: 15 - 24 years'
  v123 	'Lutheran: : 15 - 17 years
  v124 	'Lutheran: : 18 - 24 years'
  v125 	'Lutheran: 25 - 44 years'
  v126 	'Lutheran: : 25 - 34 years'
  v127 	'Lutheran: : 35 - 44 years'
  v128 	'Lutheran: 45 - 64 years'
  v129 	'Lutheran: : 45 - 54 years'
  v130 	'Lutheran: : 55 - 64 years'
  v131 	'Lutheran: 65 years and over'
  v132 	'Baptist: Total population'
  v133 	'Baptist: 0 - 4 years'
  v134 	'Baptist: 5 - 14 years'
  v135 	'Baptist: 15 - 24 years'
  v136 	'Baptist: : 15 - 17 years
  v137 	'Baptist: : 18 - 24 years'
  v138 	'Baptist: 25 - 44 years'
  v139 	'Baptist: : 25 - 34 years'
  v140 	'Baptist: : 35 - 44 years'
  v141 	'Baptist: 45 - 64 years'
  v142 	'Baptist: : 45 - 54 years'
  v143 	'Baptist: : 55 - 64 years'
  v144 	'Baptist: 65 years and over'
  v145 	'Pentecostal: Total population'
  v146 	'Pentecostal: 0 - 4 years'
  v147 	'Pentecostal: 5 - 14 years'
  v148 	'Pentecostal: 15 - 24 years'
  v149 	'Pentecostal: : 15 - 17 years
  v150 	'Pentecostal: : 18 - 24 years'
  v151	'Pentecostal: 25 - 44 years'
  v152 	'Pentecostal: : 25 - 34 years'
  v153 	'Pentecostal: : 35 - 44 years'
  v154 	'Pentecostal: 45 - 64 years'
  v155 	'Pentecostal: : 45 - 54 years'
  v156 	'Pentecostal: : 55 - 64 years'
  v157 	'Pentecostal: 65 years and over'
  v158 	'Mennonite: Total population'
  v159 	'Mennonite: 0 - 4 years'
  v160 	'Mennonite: 5 - 14 years'
  v161 	'Mennonite: 15 - 24 years'
  v162 	'Mennonite: : 15 - 17 years
  v163 	'Mennonite: : 18 - 24 years'
  v164 	'Mennonite: 25 - 44 years'
  v165 	'Mennonite: : 25 - 34 years'
  v166 	'Mennonite: : 35 - 44 years'
  v167 	'Mennonite: 45 - 64 years'
  v168 	'Mennonite: : 45 - 54 years'
  v169 	'Mennonite: : 55 - 64 years'
  v170 	'Mennonite: 65 years and over'
  v171 	'Jehovahs Witnesses: Total population'
  v172 	'Jehovahs Witnesses: 0 - 4 years'
  v173 	'Jehovahs Witnesses: 5 - 14 years'
  v174 	'Jehovahs Witnesses: 15 - 24 years'
  v175 	'Jehovahs Witnesses: : 15 - 17 years
  v176 	'Jehovahs Witnesses: : 18 - 24 years'
  v177 	'Jehovahs Witnesses: 25 - 44 years'
  v178 	'Jehovahs Witnesses: : 25 - 34 years'
  v179 	'Jehovahs Witnesses: : 35 - 44 years'
  v180 	'Jehovahs Witnesses: 45 - 64 years'
  v181	'Jehovahs Witnesses: : 45 - 54 years'
  v182 	'Jehovahs Witnesses: : 55 - 64 years'
  v183 	'Jehovahs Witnesses: 65 years and over'
  v184 	'Salvation Army: Total population'
  v185 	'Salvation Army: 0 - 4 years'
  v186 	'Salvation Army: 5 - 14 years'
  v187 	'Salvation Army: 15 - 24 years'
  v188 	'Salvation Army: : 15 - 17 years
  v189 	'Salvation Army: : 18 - 24 years'
  v190 	'Salvation Army: 25 - 44 years'
  v191 	'Salvation Army: : 25 - 34 years'
  v192 	'Salvation Army: : 35 - 44 years'
  v193 	'Salvation Army: 45 - 64 years'
  v194 	'Salvation Army: : 45 - 54 years'
  v195 	'Salvation Army: : 55 - 64 years'
  v196 	'Salvation Army: 65 years and over'
  v197 	'Latter-day Saints (Mormons): Total population'
  v198 	'Latter-day Saints (Mormons): 0 - 4 years'
  v199 	'Latter-day Saints (Mormons): 5 - 14 years'
  v200	'Latter-day Saints (Mormons): 15 - 24 years'
  v201 	'Latter-day Saints (Mormons): : 15 - 17 years
  v202 	'Latter-day Saints (Mormons): : 18 - 24 years'
  v203 	'Latter-day Saints (Mormons): 25 - 44 years'
  v204 	'Latter-day Saints (Mormons): : 25 - 34 years'
  v205 	'Latter-day Saints (Mormons): : 35 - 44 years'
  v206 	'Latter-day Saints (Mormons): 45 - 64 years'
  v207 	'Latter-day Saints (Mormons): : 45 - 54 years'
  v208 	'Latter-day Saints (Mormons): : 55 - 64 years'
  v209 	'Latter-day Saints (Mormons): 65 years and over'
  v210 	'Reformed bodies: Total population'
  v211 	'Reformed bodies: 0 - 4 years'
  v212 	'Reformed bodies: 5 - 14 years'
  v213 	'Reformed bodies: 15 - 24 years'
  v214 	'Reformed bodies: : 15 - 17 years'
  v215 	'Reformed bodies: : 18 - 24 years'
  v216 	'Reformed bodies: 25 - 44 years	'
  v217 	'Reformed bodies: : 25 - 34 years'
  v218 	'Reformed bodies: : 35 - 44 years'
  v219 	'Reformed bodies: 45 - 64 years	'
  v220 	'Reformed bodies: : 45 - 54 years'
  v221	'Reformed bodies: : 55 - 64 years'
  v222 	'Reformed bodies: 65 years and over'
  v223 	'Other Protestant: Total population'
  v224 	'Other Protestant: 0 - 4 years'
  v225 	'Other Protestant: 5 - 14 years'
  v226 	'Other Protestant: 15 - 24 years'
  v227 	'Other Protestant: : 15 - 17 years'
  v228 	'Other Protestant: : 18 - 24 years'
  v229 	'Other Protestant: 25 - 44 years'
  v230 	'Other Protestant: : 25 - 34 years'
  v231 	'Other Protestant: : 35 - 44 years'
  v232 	'Other Protestant: 45 - 64 years'
  v233 	'Other Protestant: : 45 - 54 years'
  v234 	'Other Protestant: : 55 - 64 years'
  v235 	'Other Protestant: 65 years and over'
  v236 	'Eastern Orthodox: Total population'
  v237 	'Eastern Orthodox: 0 - 4 years'
  v238 	'Eastern Orthodox: 5 - 14 years'
  v239 	'Eastern Orthodox: 15 - 24 years'
  v240 	'Eastern Orthodox: : 15 - 17 years
  v241 	'Eastern Orthodox: : 18 - 24 years'
  v242 	'Eastern Orthodox: 25 - 44 years'
  v243 	'Eastern Orthodox: : 25 - 34 years'
  v244 	'Eastern Orthodox: : 35 - 44 years'
  v245 	'Eastern Orthodox: 45 - 64 years'
  v246 	'Eastern Orthodox: : 45 - 54 years'
  v247 	'Eastern Orthodox: : 55 - 64 years'
  v248 	'Eastern Orthodox: 65 years and over'
  v249 	'Jewish: Total population'
  v250 	'Jewish: 0 - 4 years'
  v251	'Jewish: 5 - 14 years'
  v252 	'Jewish: 15 - 24 years'
  v253 	'Jewish: : 15 - 17 years
  v254 	'Jewish: : 18 - 24 years'
  v255 	'Jewish: 25 - 44 years'
  v256 	'Jewish: : 25 - 34 years'
  v257 	'Jewish: : 35 - 44 years'
  v258 	'Jewish: 45 - 64 years'
  v259 	'Jewish: : 45 - 54 years'
  v260 	'Jewish: : 55 - 64 years'
  v261 	'Jewish: 65 years and over'
  v262 	'Eastern non-Christian: Total population'
  v263 	'Eastern non-Christian: 0 - 4 years'
  v264 	'Eastern non-Christian: 5 - 14 years'
  v265 	'Eastern non-Christian: 15 - 24 years'
  v266 	'Eastern non-Christian: : 15 - 17 years
  v267 	'Eastern non-Christian: : 18 - 24 years'
  v268 	'Eastern non-Christian: 25 - 44 years'
  v269 	'Eastern non-Christian: : 25 - 34 years'
  v270 	'Eastern non-Christian: : 35 - 44 years'
  v271 	'Eastern non-Christian: 45 - 64 years'
  v272 	'Eastern non-Christian: : 45 - 54 years'
  v273 	'Eastern non-Christian: : 55 - 64 years'
  v274 	'Eastern non-Christian: 65 years and over'
  v275 	'Islam: Total population'
  v276 	'Islam: 0 - 4 years'
  v277 	'Islam: 5 - 14 years'
  v278 	'Islam: 15 - 24 years'
  v279 	'Islam: : 15 - 17 years
  v280 	'Islam: : 18 - 24 years'
  v281	'Islam: 25 - 44 years'
  v282 	'Islam: : 25 - 34 years'
  v283 	'Islam: : 35 - 44 years'
  v284 	'Islam: 45 - 64 years'
  v285 	'Islam: : 45 - 54 years'
  v286 	'Islam: : 55 - 64 years'
  v287 	'Islam: 65 years and over'
  v288 	'Buddhist: Total population'
  v289 	'Buddhist: 0 - 4 years'
  v290 	'Buddhist: 5 - 14 years'
  v291 	'Buddhist: 15 - 24 years'
  v292 	'Buddhist: : 15 - 17 years
  v293 	'Buddhist: : 18 - 24 years'
  v294 	'Buddhist: 25 - 44 years'
  v295 	'Buddhist: : 25 - 34 years'
  v296 	'Buddhist: : 35 - 44 years'
  v297 	'Buddhist: 45 - 64 years'
  v298 	'Buddhist: : 45 - 54 years'
  v299 	'Buddhist: : 55 - 64 years'
  v300	'Buddhist: 65 years and over'
  v301 	'Hindu: Total population'
  v302 	'Hindu: 0 - 4 years'
  v303 	'Hindu: 5 - 14 years'
  v304 	'Hindu: 15 - 24 years'
  v305 	'Hindu: : 15 - 17 years
  v306 	'Hindu: : 18 - 24 years'
  v307 	'Hindu: 25 - 44 years'
  v308 	'Hindu: : 25 - 34 years'
  v309 	'Hindu: : 35 - 44 years'
  v310 	'Hindu: 45 - 64 years'
  v311 	'Hindu: : 45 - 54 years'
  v312 	'Hindu: : 55 - 64 years'
  v313 	'Hindu: 65 years and over'
  v314 	'Sikh: Total population'
  v315 	'Sikh: 0 - 4 years'
  v316 	'Sikh: 5 - 14 years'
  v317 	'Sikh: 15 - 24 years'
  v318 	'Sikh: : 15 - 17 years
  v319 	'Sikh: : 18 - 24 years'
  v320 	'Sikh: 25 - 44 years'
  v321	'Sikh: : 25 - 34 years'
  v322 	'Sikh: : 35 - 44 years'
  v323 	'Sikh: 45 - 64 years'
  v324 	'Sikh: : 45 - 54 years'
  v325 	'Sikh: : 55 - 64 years'
  v326 	'Sikh: 65 years and over'
  v327 	'Other Eastern non-Christian: Total population'
  v328 	'Other Eastern non-Christian: 0 - 4 years'
  v329 	'Other Eastern non-Christian: 5 - 14 years'
  v330 	'Other Eastern non-Christian: 15 - 24 years'
  v331 	'Other Eastern non-Christian: : 15 - 17 years
  v332 	'Other Eastern non-Christian: : 18 - 24 years'
  v333 	'Other Eastern non-Christian: 25 - 44 years'
  v334 	'Other Eastern non-Christian: : 25 - 34 years'
  v335 	'Other Eastern non-Christian: : 35 - 44 years'
  v336 	'Other Eastern non-Christian: 45 - 64 years'
  v337 	'Other Eastern non-Christian: : 45 - 54 years'
  v338 	'Other Eastern non-Christian: : 55 - 64 years'
  v339 	'Other Eastern non-Christian: 65 years and over'
  v340 	'Para-religious groups: Total population'
  v341 	'Para-religious groups: 0 - 4 years'
  v342 	'Para-religious groups: 5 - 14 years'
  v343 	'Para-religious groups: 15 - 24 years'
  v344 	'Para-religious groups: : 15 - 17 years
  v345 	'Para-religious groups: : 18 - 24 years'
  v346 	'Para-religious groups: 25 - 44 years'
  v347 	'Para-religious groups: : 25 - 34 years'
  v348 	'Para-religious groups: : 35 - 44 years'
  v349 	'Para-religious groups: 45 - 64 years'
  v350 	'Para-religious groups: : 45 - 54 years'
  v351	'Para-religious groups: : 55 - 64 years'
  v352 	'Para-religious groups: 65 years and over'
  v353 	'No religious affiliation: Total population'
  v354 	'No religious affiliation: 0 - 4 years'
  v355 	'No religious affiliation: 5 - 14 years'
  v356 	'No religious affiliation: 15 - 24 years'
  v357 	'No religious affiliation: : 15 - 17 years
  v358 	'No religious affiliation: : 18 - 24 years'
  v359 	'No religious affiliation: 25 - 44 years'
  v360 	'No religious affiliation: : 25 - 34 years'
  v361 	'No religious affiliation: : 35 - 44 years'
  v362 	'No religious affiliation: 45 - 64 years'
  v363 	'No religious affiliation: : 45 - 54 years'
  v364 	'No religious affiliation: : 55 - 64 years'
  v365 	'No religious affiliation: 65 years and over'
  v366 	'Other, n.e.c.: Total population'
  v367 	'Other, n.e.c.: 0 - 4 years'
  v368 	'Other, n.e.c.: 5 - 14 years'
  v369 	'Other, n.e.c.: 15 - 24 years'
  v370 	'Other, n.e.c.: : 15 - 17 years
  v371 	'Other, n.e.c.: : 18 - 24 years'
  v372 	'Other, n.e.c.: 25 - 44 years'
  v373 	'Other, n.e.c.: : 25 - 34 years'
  v374 	'Other, n.e.c.: : 35 - 44 years'
  v375 	'Other, n.e.c.: 45 - 64 years'
  v376 	'Other, n.e.c.: : 45 - 54 years'
  v377 	'Other, n.e.c.: : 55 - 64 years'
  v378 	'Other, n.e.c.: 65 years and over'.
value labels
 rp 
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 48 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' /
 cadtype 
  'BOR'    'borough                    '
  'C  '    'city                       '
  'CM '    'county (municipality)      '
  'COM'    'community                  '
  'CT '    'canton (municipalite de)   '
  'CU '    'cantons unis (municip. de) '
  'DM '    'district municipality      '
  'HAM'    'hamlet                     '
  'ID '    'improvement district       '
  'IGD'    'Indian government district '
  'LGD'    'local government district  '
  'LOT'    'township and royalty       '
  'MD '    'municipal district         '
  'NH '    'northern hamlet            '
  'NV '    'northern village           '
  'P  '    'paroisse (municipalite de) '
  'PAR'    'parish                     '
  'R  '    'Indian reserve             '
  'RM '    'rural municipality         '
  'RV '    'resort village             '
  'SA '    'special area               '
  'SCM'    'subdiv of county municipality'
  'SD '    'sans designation (municip) '
  'S-E'    'Indian settlement          '
  'SET'    'settlement                 '
  'SRD'    'subdiv of regional district'
  'SUN'    'subdivision of unorganized '
  'SV '    'summer village             '
  'T  '    'town                       '
  'TP '    'township                   '
  'TR '    'terres reservees           '
  'UNO'    'unorganized                '
  'V  '    'ville                      '
  'VC '    'village cri                '
  'VK '    'village naskapi            '
  'VL '    'village                    '
  'VN '    'village nordique           ' /
 cmapart
  1 'urbanized core'
  2 'urban fringe' .
execute.
finish.
 

